[SF#498] Fix lxappearanse 0.5.2 gtk3 linking problem
authorSven Jonsson <styrsven@users.sourceforge.net>
Fri, 25 May 2012 21:00:00 +0000 (00:00 +0300)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Fri, 12 Sep 2014 23:44:15 +0000 (02:44 +0300)
configure.ac

index d53de8b..2643756 100644 (file)
@@ -58,7 +58,7 @@ AC_SUBST(XLIB_LIBS)
 
 if test "x$enable_gtk3" = "xyes" ; then
   CFLAGS="$CFLAGS -DENABLE_GTK3"
-  gtk_modules="gtk+-3.0 >= 3.0.0"
+  gtk_modules="gtk+-3.0 >= 3.0.0 gthread-2.0"
 else
   gtk_modules="gtk+-2.0 >= 2.12.0 gthread-2.0"
 fi